/*强推榜*/
.qtb{ background:url(http://static.zongheng.com/v2013/images/qtb_bg.gif) no-repeat; height:466px; width:211px; padding:2px 2px 0;}
.qtb h4{ height:60px; font-weight:normal;background:url(http://static.zongheng.com/v2013/images/qt_h2_bg.gif) no-repeat;}
.qtb .label{ position:absolute; right:15px; top:15px; font-size:14px; cursor:pointer;}
.qtb h4 .tit{ position:absolute; top:13px; left:20px; font-size:14px; font-weight:bold; color:#b49f72; text-shadow:2px 2px 2px #000; width:100px; height:30px; cursor:pointer;}
.qtb h4.current{ background:url(http://static.zongheng.com/v2013/images/qt_h2_hoverbg.gif) no-repeat;}
/*精选、热销*/
.boutique,.hotbox{background: url(http://static.zongheng.com/v2013/images/yellow_bg.gif) repeat-x scroll 0 0 #FFFFFF;overflow: hidden;padding:15px 0 18px 15px; padding-bottom:16px\9;}
.hotbox{ padding:15px 0 0;}
.boutique .title,.hotbox .title{ color:#787878;}
.hotbox .title{ padding-left:15px;}
.boutique .title h2,.hotbox .title h2{ font-size:14px; color:#303030;}
.boutique .title h2 em,.hotbox .title h2 em{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -122px -33px; width:52px; height:14px; float:left; margin:2px 8px 0 0;}
.hotbox .title h2 em{ background-position:-190px -33px;}
.boutique .bookbox{ width:235px; float:left; padding:20px 10px 12px 0; line-height:20px;}
.boutique .bookbox h3 a{ font-size:12px; color:#8a632b;}
.boutique .bookbox .style,.boutique .bookbox .style a{ color:#787878; font-weight:bold; margin-bottom:6px;}
.boutique .bookbox .bookinfo a{ color:#787878;}
.boutique .books{ padding-top:18px; margin:0 0 6px 15px;height:170px; overflow:hidden; display:inline; position:relative; width:129px; float:left;}
.boutique .books .state_box{ width:121px; position:absolute; left:4px; bottom:4px; height:162px; display:none; float:left}
.boutique .books .state_box .zzc{ background-color:#000;opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; width:121px; height:162px; position:absolute}
.boutique .books .state_box .megs{ position:absolute; left:0; height:162px; width:121px;}
.boutique .books .state_box p,.boutique .books .state_box p a,.boutique .books .state_box h4,.boutique .books .state_box h4 a{ color:#fff;}
.boutique .books .state_box p,.boutique .books .state_box h4{ padding:5px 5px 0 5px;}
.boutique .books .state_box h4{ font-size:14px;}
.boutique .books .state_box p.tr{ position:absolute; bottom:8px; right:0;}
.boutique .books .state_box a.fred{ color:#b01f2d;}
.boutique .bookbox .bookinfo{ height:60px; overflow:hidden;}
/*精品推荐 专题推荐*/
.jp_tj{ background-color:#f5f2ee; height:100px; position:relative; padding:15px 20px 10px 40px;}
.jp_tj span.fy_bg{ background:url(http://static.zongheng.com/v2013/images/jptj_bg.gif) right bottom no-repeat; position:absolute; right:-1px; bottom:-1px; width:94px; height:127px; display:block; z-index:10; _bottom:-2px; _right:-2px;}
.jp_tj h2{ position:absolute; left:0; top:-2px; background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -83px -187px; width:25px; height:100px; text-align:center; color:#2f1b03; font-size:14px; padding:28px 5px 0; line-height:20px;}
.jptj_list{ height:100%; overflow:hidden; position:absolute; z-index:100;}
.jptj_list li{ float:left; width:335px; padding-left:10px; line-height:24px;}
.jptj_list li a{ color:#787878;}
.jptj_list li a.style{ margin-right:5px;}
.jptj_list li span a{ color:#3c5362;}
.zt_con .bookbox{ padding:26px 0;*padding:24px 0;}
.zt_con .bookbox .mark90{ margin-left:30px;}
.zt_con .bookmes{ padding:0 20px;line-height:20px; color:#7e8282;}
.zt_con .bookmes h3{ font-size:18px; font-family:"黑体"; padding-bottom:5px;}
.zt_con .bookmes h3 a{ color:#8a632b; font-size:18px;}
.zt_con .bookmes p{ color:#7e8282; text-indent:2em;}
.zt_con .bookmes .bookinfo a,.zt_con .bookmes .bookinfo span{ color:#303030;}
.zt_con .zt_list{ padding:29px 0 28px;}
.zt_con .zt_list .zt_book{ width:165px; float:left; margin-left:20px; _margin-left:15px; line-height:20px;}
.zt_con .zt_list .zt_book h3 a{ color:#303030;}
.zt_con .zt_list .zt_book p,.zt_con .zt_list .zt_book p a{ color:#7e8282;}
.zt_con .zt_list .zt_book p .fblue{ color:#3C5362;}
.zt_con .zt_list .zt_book p.read{text-align:right; height:auto; margin-bottom:0;}
.zt_con .zt_list .zt_book p{ height:40px; overflow:hidden; margin-bottom:10px;}
/*最新章节*/
.new_chapter .title .date{ height:40px; line-height:40px; border-bottom:1px solid #afafaf; font-size:14px; color:#303030; padding:2px 0 0 30px;}
.new_chapter .title span{ margin:0 10px; position:relative; cursor:pointer; display:inline-block;_height:39px;}
.new_chapter .title span.current{ color:#b01f2e; font-weight:bold;}
.new_chapter .tabpanel{ background-color:#f7fcfd;}
.new_chapter .title .date .triangle_down{ top:40px;}
.new_chapter .con{ padding:9px 10px 20px;*padding:3px 10px 0; _padding:2px 10px 0;}
.new_chapter .head{ border-bottom:1px solid #E0DFDF; margin-bottom:5px; height:22px; overflow:hidden; padding-top:7px; *padding-top:10px!important; *margin-bottom:0; *height:17px;}
.new_chapter .head span, .new_chapter .main_con li span{ float:left; color:#4b7b9c; text-align:center;}
.new_chapter .head .kind, .new_chapter .main_con .kind{ width:80px;}
.new_chapter .head .chap{ padding-left:100px; text-align:left; width:380px;}
.new_chapter .head .author, .new_chapter .main_con .author{ width:110px;}
.new_chapter .head .time, .new_chapter .main_con .time{ width:50px;}
.new_chapter .main_con a,.new_chapter .main_con .time{ color:#787878;}
.new_chapter .main_con .time,.new_chapter .main_con .author{ font-family:Arial;}
.new_chapter .main_con .author a{ color:#4b7b9c;}
.new_chapter .main_con .chap{ text-align:left; width:480px;}
.new_chapter .main_con .chap .fs14{ color:#8a632b; font-size:14px;}
.new_chapter .main_con .chap .limit{ margin-left:5px;}
.new_chapter .main_con .mark{ color:#f51307;}
.new_chapter .main_con li{ height:26px; line-height:26px; *height:24px; *line-height:24px; overflow:hidden;}
.new_chapter .main_con .line{ padding-top:8px; margin-bottom:7px; height:1px; line-height:0;}
/*直播*/
.online{ background-color:#f9eae8; padding:8px 15px;}
.online h3{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -135px -185px; color:#fff; font-size:14px; width:20px; height:105px; padding:25px 5px 0; line-height:20px; text-align:center; vertical-align:middle; float:left; margin-top:8px;}
.online .online_urser{ float:left; width:115px; margin-left:22px;}
.online_urser .online_pic{ position:relative;}
.online_urser .online_pic a{ display:block;}
.online_urser .online_pic img{ width:115px;height:85px;}
.online_urser .online_pic .online_people{ position:absolute; left:0; bottom:0; background-color:#000;opacity:0.7;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; color:#fff; width:105px; line-height:22px; height:22px; overflow:hidden; text-align:right; padding-right:10px;}
.online_pic .online_people span{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -489px -185px;display:inline-block; height:22px; padding-left:15px;}
.online_urser .online_time{ height:45px; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; background-color:#fff; padding:5px; overflow:hidden;}
.online_urser .online_time p{ line-height:24px; color:#808080;}
.online_urser .online_time p a{ color:#333333;}
.online_urser .online_pic em.play{ background:url(http://static.zongheng.com/v2013/images/mmlist_play_v1.png) no-repeat center center; cursor:pointer; height:85px; width:115px; position:absolute; left:0; top:0; z-index:1; display:none;}
.news{ background-color:#f7f6f1; height:299px; overflow:hidden;}
.news dl{ padding:0 8px 0 0;}
.news dl dt{ margin-bottom:6px; color:#b01f2e;}
.news dl dd{ color:#787878; line-height:20px;line-height:22px\9; padding:0 10px 0 23px;}
.news .line{ margin:8px 12px 10px;*margin-bottom:8px;}
.news .wz{ padding:0 5px 10px 13px;}
.news .wz li{ line-height:28px;}
.news .wz li a{ color:#3c5362;}
.news .more{ border:0 none;}
/* 图片切换 */
.scroll_pic{ height:299px; overflow:hidden;}
.cont-block{ background-color:#fff;}
.cont-block .tab-conts {float: left;height:280px;top: 0px; width:210px; overflow:hidden; padding:10px 0 9px 15px; _background-color:#fff;}
.cont-block .tab-conts .tab-cont {text-align: center;display: none;opacity: 0.25;}
.cont-block .tab-conts .tab-cont img{width:210px;height:280px;}
.cont-block .tab-conts .current {display: block;}
.cont-block .ctabs {float:right;width:295px;border-left:1px solid #d8d8d8;}
.cont-block .ctabs .ctab{border-bottom:1px solid #d8d8d8;}
.cont-block .ctabs .ctab .tab_list {padding:0 30px 0 10px;line-height:36px;background:url(http://static.zongheng.com/v2013/images/qh.gif) repeat-x; font-size:14px; cursor:pointer;}
.cont-block .ctabs .ctab a{display:block; width:255px;}
.cont-block .ctabs .ctab a:link,.ctabs .ctab a:visited{color:#222325; text-decoration:none; display:inline-block; overflow:hidden; height:36px;}
.cont-block .ctabs .ctab a span{ margin-left:10px;}
.cont-block .ctabs .ctab a:link span,.cont-block .ctabs .ctab a:visited span{ color:#657887; font-size:12px;}
.cont-block .ctabs .current .tab_list{ background:url(http://static.zongheng.com/v2013/images/qh_hover.gif) no-repeat;height:40px; line-height:42px;position:relative;width:255px;margin-left:-19px;padding-left:30px;}
.cont-block .ctabs .current .tab_list a:link,.ctabs .current .tab_list a:visited{ color:#fff;}
.cont-block .ctabs .current .tab_list a:link span,.ctabs .current .tab_list a:visited span{ color:#e7d6d7;}
.cont-block .ctabs .last-tab{ border-bottom:none;}
.cont-block .ctabs .con{ display:none;}
.cont-block .ctabs .current .con{ padding:10px 20px; height:91px; overflow:hidden; line-height:20px; display:block; background-color:#f8efe7;}
.cont-block .ctabs .current .con a{ display:inline-block; width:auto; height:auto; color:#3c5362;}
/*图书频道*/
.sk_icon{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -453px -222px; width:14px; height:15px; display:inline-block; vertical-align:middle; margin-right:3px;}
.tab .pd_kind_tj{ padding:0 0 36px;}
.tab .pd{ background:url(http://static.zongheng.com/v2013/images/pd_bg.jpg) no-repeat center top #fff;}
.tab .pd .pd_kind_tj{ background:url(http://static.zongheng.com/v2013/images/tj_bg.jpg) no-repeat center bottom;}
.book_info{ padding:15px; line-height:20px; color:#787878;}
.book_info p{ color:#787878;}
.book_info .book{ text-align:center;}
.book_info .book img{ width:121px; height:162px;}
.book_info .book h2{ padding:15px 0 5px; font-size:14px; color:#8a632b;}
.book_info .book h2 a{ color:#8a632b;}
.pd_rcontact{ color:#878787; line-height:24px; padding:15px;}
.pd_rcontact a.maillnk{color:#93844a; background:url(http://static.zongheng.com/v2013/images/ico_contact.png) left center no-repeat;padding-left:20px; font-family:Arial;}
/*大滚图*/
.pd_sclpic{width:747px;height:244px; border:1px solid #e4e0d4;border-radius:3px; padding:3px 3px 0;background:#fff; overflow:hidden}
.pd_sclpic img{ width:747px; height:217px;}
.pd_sclpic_lnk{ text-align:right;border-top:1px solid #e4e0d4;padding:6px 15px 0px 0px; margin-top:3px;}
.pd_sclpic_lnk a{ background:url(http://static.zongheng.com/v2013/images/pd_sclpic_but.png) left top;width:30px;height:12px; display:inline-block;margin:0 3px}
.pd_sclpic_lnk a:hover,.pd_sclpic_lnk a.current{ background:url(http://static.zongheng.com/v2013/images/pd_sclpic_but.png) right top;}
/*小封推*/
.channel_small{background:url(http://static.zongheng.com/v2013/images/fold.jpg) no-repeat right bottom #f1eee8;height:100%; padding:12px 0 8px;}
.channel_small .i_block{float:left;width:225px;margin-left:20px;display:inline;height:95px;}
.channel_small .i_block h2{color:#4b380e;padding:6px 0;}
.channel_small .i_block h2 a{color:#8a632b;}
.channel_small .i_block p{line-height:22px;color:#787878;height:66px;overflow:hidden;}
.channel_small .i_block p a{color:#787878;}
.channel_small .i_block p.l4{height:88px}
/*编辑推荐*/
.editortop .bookbox_tpic{width:360px;height:175px; margin-left:8px; float:left;overflow:hidden;zoom:1; line-height:21px}
.editortop .bookbox_tpic .imgbox{width:145px;float:left;margin:0 8px 0 10px;display:inline;overflow:hidden;zoom:1;height:180px}
.editortop .bookbox_tpic .imgbox img{width:140px;height:160px;margin:4px 0 0 4px;}
.editortop .bookbox_tpic h3{font-weight:bold;font-size:14px; line-height:25px;padding-top:5px}
.editortop .bookbox_tpic h3 a{color:#7b6c35;}
.editortop .bookbox_tpic .bookcate,.editortop .bookbox_tpic .bookwriter{font-weight:bold;color:#888}
.editortop .bookbox_tpic .bookcate a,.editortop .bookbox_tpic .bookwriter a{font-weight:bold;color:#888;}
.editortop .bookbox_tpic .bookinfo a{color:#787878}
.boutique.editortop{ padding-left:0; padding-bottom:0;}
.editortop .title,.editortop .block{ padding-left:15px;}
.editortop .block{ background-color:#f5f2ee; padding-bottom:5px;}
.boutique .wz_link{ width:235px; float:left; padding:0 10px 15px 0; color:#343434; line-height:24px;}
.boutique .wz_link a{ color:#787878;}
.boutique .wz_link span a{ color:#3c5362;}
/*频道推荐块*/
.box.pdbox{border:1px solid #bfd295;zoom:1}
.pdbox_whzx{width:245px;height:220px; float:left;zoom:1}
.pdbox h2{font-size:14px;display:inline-block;color:#527e1c;padding:10px;zoom:1}
.pdlist{padding:5px 10px}
.pdlist li{ background:url(http://static.zongheng.com/v2013/images/pd_lico.png) left center no-repeat;padding-left:20px;border-bottom:1px dashed #e8e6e6; height:27px; line-height:27px}
.pdlist li .date{ float:right;color:#6f6f6f}
.pdlist li a{color:#303030; text-decoration:none}
.pdbox_jczt{border-left:1px solid #bfd295;width:500px;height:220px; float:left;}
.jcztbox{padding:6px 22px; line-height:20px; clear:both}
.jczt_pic{ float:left;margin-right:10px;margin-top:8px}
.jczt_txt{ float:left;width:230px;}
.jcztbox h2,.jczt_bbox h2{padding:0; line-height:32px}
.jcztbox h2 a{padding:0;color:#7b6c35}
.jczt_txt a,.jczt_bbox a{color:#787878}
.thbg{ background:none}
.thbg .title{padding-left:60px}
#pd_thbg_tit{width:51px;height:50px; position:absolute;background:url(http://static.zongheng.com/v2013/images/thbg_tit.png);margin-top:-20px}
.pic_block{ padding:6px 20px 0 0;}
.book_tj{ float:left; width:98px; margin-left:20px;}
.book_tj p{ padding:5px 0; clear:both;}
.book_tj p a{ color:#8a632b; text-align:center;}
/*合作伙伴*/
.partner{zoom:1}
.partner h2{font-size:14px;display:inline-block;color:#000;padding:10px;zoom:1}
.pdnobg{ background:none}
.partner .imglist li{width:186px;height:56px; float:left; overflow:hidden; text-align:center;}
.partner .wzlist li{ width:103px;}
.partner .imglist li img{ width:160px; height:40px;}

/*免费频道*/
.freetop{background:#fdfaf5;padding:10px}
.freetop .bookbox{ padding:0px 3px; line-height:24px;*padding:7px 3px 0;}
.freetop em.titicon{ background:#B01F2E;padding:0 5px;border-radius:3px;color:#fff; line-height:18px; display:inline-block}
.freetop .bookbox .bookmes{ width:360px; float:left;}
.freetop .bookbox h3,.freetop .bookbox h3 span a{ color:#787878; font-size:12px; font-weight:normal;}
.freetop .bookbox h3 .book{ font-size:14px; font-weight:bold; color:#8a632b; margin-right:10px;}
.freetop .bookbox .link{ padding:5px 0 10px;}
.freetop .bookbox .book_new{padding:7px 0 8px;padding:6px 0\9;}
.freetop .bookbox .book_new p{ line-height:20px; color:#787878; height:20px; overflow:hidden;}
.freetop .bookbox .book_new a{ color:#3c5362;}
.freetop .bookbox p .tit{ font-weight:bold}
.freetop .bookinfo{}
.free_red{color:#B01F2E; font-weight:bold}
.freetop .bookinfo a{color:#635f5c}
.free_wap{width:551px}
.freenovel{ background:url(http://static.zongheng.com/v2013/images/yellow_bg.gif) repeat-x #fff; padding:10px; overflow:hidden;width:238px; float:left;margin:10px 10px 0 0}
.freenovel .title,.girl_boutique .title{ color:#787878;}
.freenovel .title h2,.hotbox .title h2,.girl_boutique .title h2,.girl_boutique .bookbox h3,.comic_boutique .title h2,.bbs .title h2{ font-size:14px; color:#303030;}
.freenovel .title h2 em{width:52px; height:14px; float:left; margin:2px 8px 0 0;background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -122px -33px; zoom:1; display:inline-block;*display:inline; vertical-align:middle;}
.freenovel .title span a,.girl_boutique .title span a,.comic_boutique .title span a,.bbs .title span a{ color:#787878; margin:0 5px;}
.freenovel .bookbox{ width:235px; float:left; padding:20px 18px 12px 0; line-height:20px;}
.freenovel .bookbox .bookinfo{ height:60px; overflow:hidden;}
.freenovel .bookbox h3 a{ font-size:12px; color:#8a632b;}
.freenovel .bookbox .style,.freenovel .bookbox .style a{ color:#787878; font-weight:bold; margin-bottom:6px;}
.freenovel .bookbox .bookinfo a,.hotbox .bookbox .bookinfo a,.bbs_hd .bookbox .bookinfo a{ color:#787878;}
.freenovel .wz_link,.girl_boutique .wz_link{ width:235px; float:left; padding:0 18px 15px 0; color:#343434; line-height:24px;}
.freenovel .wz_link a,.girl_boutique .wz_link ul li a,.comic_boutique .wz ul li span a{ color:#787878;}
.freenovel .wz_link span a{ color:#3c5362;}

.endbooktj { background:url(http://static.zongheng.com/v2013/images/hot_bg.gif) no-repeat right top #fdfaf6; height:181px;_height:180px; overflow:hidden;padding:10px 5px}
.endbooktj .title{ padding-bottom:10px;}
.endbooktj .title h2{ color:#b01f2e;font-size:14px}
.endbooktj .title h2 em{background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat -190px -33px; zoom:1; display:inline-block;*display:inline; vertical-align:middle;width:52px; height:14px; float:left; margin:2px 8px 0 0;}
.endbooktj .endbook_box{width:90px;height:125px; line-height:25px; float:left; text-align:center; display:inline;margin:6px}
.endbooktj .endbook_box .mark90 img{ float:left}
.endbooktj .endbook_box a{color:#82664e}
.free_right .box .head{margin-bottom:3px}
.freetj_list{ height:100%; overflow:hidden; position:absolute; z-index:100;}
.freetj_list li{ float:left; width:440px; padding-left:5px; line-height:24px;}
.freetj_list li a{ color:#787878;}
.freetj_list li a.author{ color:#7e6e3d;}
.freetj_list li a.style{ margin-right:10px;}
.freetj_list li span a{ color:#3c5362;}
/* seo */
.new_chapter .tabpanel.seo{ background:none;}
.tabpanel.seo .wzlist{ padding:15px 0 0 15px; overflow:hidden;}
.tabpanel.seo .wzlist li{ height:27px; overflow:hidden; float:left; width:133px;}
.tabpanel.seo .wzlist li a:link,.tabpanel.seo .wzlist li a:visited{ color:#787878;}
/*0924行业词频道新添加样式*/
.new_chapter.trade .title span.current{ color:#303030;}
.new_chapter.trade .tabpanel{ background:#fff;}
.new_chapter.trade .head{ border-bottom:0 none; margin-bottom:0;}
.new_chapter.trade .main_con .chap .fs14{ color:#526584;}
.new_chapter.trade .main_con li{ margin:4px 0;}
.new_chapter.trade .con{ padding:10px 0;}
.new_chapter.trade .more{ margin:0; padding-right:30px;}